uuid: 56b447d4-2eff-4153-a857-dff5dd373924
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.accroche
    - field.field.paragraph.textes.field_document
    - field.field.paragraph.textes.field_photo
    - field.field.paragraph.textes.field_texte
    - field.field.paragraph.textes.field_titre
    - paragraphs.paragraphs_type.textes
  module:
    - text
id: paragraph.textes.accroche
targetEntityType: paragraph
bundle: textes
mode: accroche
content:
  field_texte:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_document: true
  field_photo: true
  field_titre: true
  search_api_excerpt: true
